# script for Gnuplot

set term postscript color; set output "rk3-test.ps"

set style data lines
set nokey
set grid

set title "Circle test (RK3)"
set xlabel "t"
set ylabel "y"
plot [][-1.1:1.1] "rk3-test.dat"

set title "Absolute error (RK3)"
set ylabel "err"
plot "rk3-test.dat" using 1:4

set title "Circle test - phase space"
set xlabel "y"
set ylabel "y'"
set xrange [-1.5:1.5]
set yrange [-1.02:1.02]
plot "rk3-test.dat" using 2:3

